uuid: c2fd4b12-3e7a-436a-b673-eab2c34a6c0b
langcode: en
status: true
dependencies:
  config:
    - contact.form.feedback
id: contact_message.feedback
target_entity_type_id: contact_message
target_bundle: feedback
default_langcode: site_default
language_alterable: false
